@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/FiraSansExtraCondensed-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('./fonts/FiraSansExtraCondensed-Medium.woff2') format('woff2');
}

@font-face {
  font-family: 'Fira Sans Extra Condensed';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/FiraSansExtraCondensed-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Fira Sans Extra Condensed Fallback';
  size-adjust: 85%;
  src: local('Arial');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/Merriweather-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./fonts/Merriweather-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'Merriweather Fallback';
  size-adjust: 122.81%;
  src: local('Times New Roman');
}
